FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::Map Struct Reference

## Public Member Functions
| EMPTY_CLASS (MapStmt)
| EMPTY_CLASS (EndMapStmt)
| TUPLE_CLASS_BOILERPLATE (Map)

## Public Attributes
std::tuple< Statement< MapStmt >, std::list< StructureField >, Statement< EndMapStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h